<div class="card-inner p-0 border-top" id="cardSpeech">
    <div class="nk-tb-list nk-tb-orders">
        <div class="nk-tb-item nk-tb-head">
            <div class="nk-tb-col tb-col"><span>Numéro</span></div>
            <div class="nk-tb-col tb-col"><span>Titre</span></div>
            <div class="nk-tb-col tb-col-md"><span>Catégorie</span></div>
            <div class="nk-tb-col tb-col-md"><span>Présenté le</span></div>
            <div class="nk-tb-col"><span>&nbsp;</span></div>
        </div>
        {% for speech in speeches %}
            <div class="nk-tb-item">
                <div class="nk-tb-col">
                    <span>{{ speech.number }}</span>
                </div>
                <div class="nk-tb-col">
                    <span>{{ speech.title }}</span>
                </div>
                <div class="nk-tb-col tb-col-md">
                    {% if speech.category %}
                        <span>{{ speech.category.title }}</span>
                    {% endif %}

                </div>
                <div class="nk-tb-col tb-col-md">
                    {% for weekend in speech.weekends %}
                        <span class="badge bg-secondary">{{ weekend.date|date('d/m/Y') }}</span>
                    {% endfor %}
                </div>
                <div class="nk-tb-col nk-tb-col-action">
                    <div class="dropdown">
                        <a class="text-soft dropdown-toggle btn btn-icon btn-trigger" data-bs-toggle="dropdown"><em class="icon ni ni-more-h"></em></a>
                        <div class="dropdown-menu dropdown-menu-end dropdown-menu-xs">
                            <ul class="link-list-plain">
                                <li><a href="{{ path('app_meeting_weekend_speech_show', {'number': speech.number}) }}">Voir</a></li>
                                <li><a href="{{ path('app_meeting_weekend_speech_edit', {'id': speech.id}) }}">Modifier</a></li>
                            </ul>
                        </div>
                    </div>
                </div>
            </div>
        {% endfor %}
    </div>
    <div class="card-footer">
        {{ knp_pagination_render(speeches) }}
    </div>

</div>
